Subject: Re: B20 Problems...
From: [email-masked] (Corinna Vinschen)

14 Nov 1998 04:35:24 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Raj Menon <[email-masked]>, [email-masked]

Raj Menon wrote:
> 
> I just finished porting tcsh-6.08.00 to B20.  I am experiencing some strange
> problems with it.  At first I thought that I messed up, so I grabbed Sergey's
> tcsh-6.06 port and built that under B20.  I get the same results with it also.
> Here is what I see:
> [...]

Yes, it's the same in my environment.

> [...]
> TCSH-6.08 needed a lot of work as there is a bunch of stuff imported to build
>    under NT and VC++ that needs to be fixed.

No, you only have to -UWINNT in the Makefile and it compiles without error.
Only a few warnings are shown, but they don't depend on the used OS.

> -raj

Corinna
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".